Subject: problems

From: "Cameron B. Chesnik" <[email-masked]>
Date: Thu, 20 Nov 1997 20:36:25 -0500 (EST)

I'm having difficulty with a message I received from a friend labeled
"Just for fun."  It apparently is a game of sorts and our system at
Western Maryland College can not handle its configurations (or whatever
you call it).  I tried different stuff, which I probably should not have
done.  I first saved the message than thought I could append (?) it to
open the message.  Now every time I open up my email I get the same
message dated Nov 17th (today I recieved three times (Nov 20th)).  Is this
some kind of bug or did I just royally screw my system up.

	Thanks - Cameron Chesnik